/* ------ reset ----------------------*/
html {
  position: relative;
  float: left;
  width: 100%;
  font-family: 'Catamaran', sans-serif;
  font-size: 20px;
  color:#000000;
  margin: 0;
  padding: 0;
  }

a {
  color:#7E7E88;
}
a:hover {
color:#F25ADB;
text-decoration: none;
}

section{
  overflow: hidden;
}

  .container{
    max-width: 100%;
  }

/* -------------------------------------------------- */

@font-face
{
  font-family : 'Cera Pro Light';
  src         : url('../fonts/Cera-Pro-Light.ttf') format('truetype');
  font-weight : normal;
  font-style  : normal;
}

@font-face
{
  font-family : 'Cera Pro Medium';
  src         : url('../fonts/Cera-Pro-Medium.ttf') format('truetype');
  font-weight : normal;
  font-style  : normal;
}

@font-face
{
  font-family : 'Cera Pro Bold';
  src         : url('../fonts/Cera-Pro-Bold.ttf') format('truetype');
  font-weight : normal;
  font-style  : normal;
}

/*------- color -------- */

.white
{
  color :#ffffff;
}

.black
{
  color :#000000;
}

.bleu
{
  color :#0051ff;
}

/* ------------------- Bloc  ------------------- */

.block
{
  background : white;
  height     : 20%;
}

.block .container .row
{
  float      : left;
  margin-top:0;
}

/* -------------- Footer --------------- */

footer
{
  position: relative;
  width: 100%;
  color: gray;
}

footer .tag
{
  position: relative;
  left: 50%;
  font-family: Catamaran, sans-serif;
  font-size: 15px;
  line-height: 25px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: center;
  margin: 15px;
}


/* -------------- generaux --------------- */

.body .img
{
  width: 100%;
}

.container
{
  max-width: 100%;
  padding: 0 45px;
}

#photos, #instrument
{
  display: inline-block;
  vertical-align: top;
  text-align: center;
}

#photos {
  width : 25%;
}

.cellule
{
  height: 180px;
  width: 143px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 5px;
  border: gray 1px solid;
  float: left;
  background-color: white;
  text-align: center;
  font-size: small;

}

.vignette
{
  max-width: 140px;
  max-height: 120px;
  padding: 4px;
}

.titre
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-weight: bold;
  text-align: center;
}

h2 {
  text-align : center;
  margin-bottom : 10px;
}

#titre_bloc {
  text-align : center;
  background-color : #0056b3;
  color: white;
}

.instrument
{
  width: -moz-available;
}

.instrument img
{
  width: auto;
  max-height: 260px;
}

.instrument .fichedetail
{
  width: -moz-available;
}

.col-4
{
  background-color: #eeeeee;
}


@media (max-width : 992px) {
  h1 {
    font-size   : 2rem;
  }

  h2 {
    font-size: 1.5rem;
  }
}
